.wa_style_imxzgn3l11lyzj6jo0
{
	font-family: Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

.wa_style_ip43a2tg11szjitz0g
{
	text-align: center;
	line-height: 0%;
}

.wa_style_ip44mc0411szjhmqa8
{
}

.wa_style_ip44my6e11lyzkeyi8
{
	font-family: Georgia, 'DejaVu Serif', Norasi, serif;
}

.wa_style_ip44ne9n12003g1p0g
{
	font-family: Impact, 'Arial Black', sans-serif;
}

.wa_style_ip44nodz11szjhn3y8
{
	font-family: 'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif;
}

.wa_style_ip44xqma11szjiu2wg
{
	font-size: 20px;
	text-align: left;
	line-height: 140%;
}

.wa_style_ip44zeb211eyfkruds
{
	font-family: Monaco, 'DejaVu Sans Mono', 'Lucida Console', 'Andale Mono', monospace;
}

.wa_style_ip44zp5a12003g1esg
{
	font-family: Tahoma, Geneva, Kalimati, sans-serif;
}

.wa_style_ip4504ja11szjhnb28
{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}

.wa_style_ip450hli11lyzj8bw0
{
	font-family: Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif;
}

.wa_style_ip450pri11lyzj79c0
{
}

.wa_style_jvuzeq8f11eygh7bkg
{
	font-size: 14px;
}

